WTF Gateway Mode Crashes on Current FW

Discussion in '3DS - Flashcards & Custom Firmwares' started by Swing, Apr 4, 2015.

  1. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    I dunno wtf is going on and is wrong with my 3DS and stupid maxconsole took away my posting abilities even though I've never posted there. Anyways so this morning I'm getting ready to go to Sakura-Con and wanted to link up with everybody. I can launch all my games by holding down select. I try to launch Gateway mode but I need to hold down L button or it bypasses, so I hold down L and it crashes. That's just the first sh**y part. Anyways I figure I might need to upgrade it to streetpass people at sakura-con. I go to the menu and realize that my system is automatically on GW mode no matter what. So I update it in GW mode, which turns out didn't matter because it updated it to the same FW it just doesn't have GW in it anymore. NOW WHEN I GO TO GATEWAY IT CRASHES IF I DON'T HOLD DOWN L, IF I DO HOLDOWN L WHEN I GO TO LAUNCH GW MODE IT CRASHES. Wtf did I do and what is happening?
     
  2. michyprima

    michyprima GBAtemp Regular

    Member
    219
    114
    Feb 19, 2014
    Italy
    lol I can see why they banned you...
     
  3. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Current F/W isn't supported on Sysnand or Emunand (no GW on 9.6)

    Assuming your sysnand actaully works and is below 9.2 - your emunand is damaged. If when you boot up and check system settings and it's above 9.2 - you're fucked and upgraded your sysnand.

    If you're 9.2 or below, backup any saves, format your SD, and copy the launcher back to theSD. Boot to the GW menu and choose format emunand. It will then create emunand from your existing sysnand. You can update the emunand by any number of methods.

    However 9.6 isn't supported on emunand. It sounds like you updated to 9.6 on emunand which will cause black screens.

    You also didn't provide the model either.
     
  4. muskieratboi

    muskieratboi Rydian's got some competition!

    Member
    401
    235
    Sep 19, 2012
    Gateway doesn't work on 9.6...

    wtg, you just Updated a hacked console! :P
     
  5. Arkansaw

    Arkansaw GBAtemp Advanced Fan

    Member
    993
    194
    Jul 23, 2005
    Trinidad and Tobago
    he made 180 posts...without figuring that out o.o
     
  6. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    No it's 8.4 I updated in in GW mode...
     
  7. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    8.4 doesn't exist, what the hell are you talking about?
     
  8. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    I mean 8.1 regular XL
     
  9. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States

    If your sysnand is truly 8.1 - and if you did manage to actually update emunand, you probably updated to 9.6 which is unsupported. Either restore from a backup or format your emunand.
     
  10. Miles54321

    Miles54321 GBAtemp Advanced Fan

    Member
    845
    326
    Dec 16, 2010
    Gateway Headquarters with SonyUSA

    I think this is the most likely issue, it will crash if on 9.6 which is unsupported, did you back up your emuNAND with emuNAND tool?
     
  11. Monty Kensicle

    Monty Kensicle Yay!

    Member
    1,156
    276
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    If Gateway actually updated their website telling folks to not update their emuNANDS do you think this tragedy could have been avoided?

    Also related/unrelated
     
  12. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Nope!

    Look at when they said "Don't update to 9.3 you can't use GW" - then go back and look at the sheer number of threads that continue to be made about when/if GW supports 9.3 or "I updated to 9.4 why doesn't GW work"
     
    thorasgar and Monty Kensicle like this.
  13. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1
    You seem to be getting emunand and sysnand confused

    In earlier gw beta's updating emunand to 9.5 was not supported. Currently updating your emunand to 9.6 is NOT supported.

    Keep your system nand version 9.2 or below, and you will have to format emunand again...

    You CANNOT update emunand to 9.6
     
  14. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    My versions are fine.

    Sysnand is 9.2 and below. If you go back a few months when GW made their announcement not to update sysnand to 9.3 - people still did. Even to this day there's threads about if GW is supported on 9.3+

    Emunand as stated in my first post is not supported on 9.6,
     
  15. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1

    I didn't mean to quote you, I had thought you were OP.
     
  16. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    HAHA awesome commercial Comic-Con and Sakura-Con back to back is like a rave with hot sexy nerds and not-so-hawt-sexy-nerds it was a f*ckin blast. Anyways I just restored emunand and I'm. I forgot to even grab my 3DS to streetpass although I don't know if it would have worked on lower FW. Check out my FB or my fiance's tumblr if you wanna check out some sexah beast cosplay. I love even where chicks can wear a piece of tape as a "costume". How were your guys weekends? =P